<wm_idx_tmp xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <tmp_name>tmp_curs_regularizat_luna</tmp_name>
  <idx_def>CREATE INDEX idx_codgeneral ON tmp_curs_regularizat_luna ("codgeneral") ;</idx_def>
</row>

<row>
  <tmp_name>consumuri_man</tmp_name>
  <idx_def>CREATE INDEX idx_consm_codcmdprodmat ON consumuri_man ("codcmdprodmat") ;</idx_def>
</row>

<row>
  <tmp_name>consumuri_man</tmp_name>
  <idx_def>CREATE INDEX idx_consm_codcomanda1 ON consumuri_man ("codcomanda1") ;</idx_def>
</row>

<row>
  <tmp_name>consumuri_man</tmp_name>
  <idx_def>CREATE INDEX idx_consm_codies1 ON consumuri_man ("codies1") ;</idx_def>
</row>

<row>
  <tmp_name>consumuri_man</tmp_name>
  <idx_def>CREATE INDEX idx_consm_codobiect ON consumuri_man ("codobiect") ;</idx_def>
</row>

<row>
  <tmp_name>intrari1_man</tmp_name>
  <idx_def>CREATE INDEX idx_intrari1_man_codintr1 ON intrari1_man ("codintr1") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_livrtot</tmp_name>
  <idx_def>CREATE INDEX idx_livrtot_codlivrtot ON tmp_livrtot ("codlivrtot") ;</idx_def>
</row>

<row>
  <tmp_name>man_cmdprodmat</tmp_name>
  <idx_def>CREATE INDEX idx_man_cmdprodmat_codcmdpmat ON man_cmdprodmat ("codcmdprodmat") ;</idx_def>
</row>

<row>
  <tmp_name>man_cmdprodmat</tmp_name>
  <idx_def>CREATE INDEX idx_man_cmdprodmat_codcomanda1 ON man_cmdprodmat ("codcomanda1") ;</idx_def>
</row>

<row>
  <tmp_name>man_cmdprodmat</tmp_name>
  <idx_def>CREATE INDEX idx_man_cmdprodmat_codobiect ON man_cmdprodmat ("codobiect") ;</idx_def>
</row>

<row>
  <tmp_name>man_cmdprodmat</tmp_name>
  <idx_def>CREATE INDEX idx_man_cmdprodmat_codprodmat ON man_cmdprodmat ("codprodmat") ;</idx_def>
</row>

<row>
  <tmp_name>man_cmdprodmat</tmp_name>
  <idx_def>CREATE INDEX idx_man_cmdprodmat_tip ON man_cmdprodmat ("tip") ;</idx_def>
</row>

<row>
  <tmp_name>man_comanda</tmp_name>
  <idx_def>CREATE INDEX idx_man_comanda_anluna ON man_comanda (("an"*12+"luna")) ;</idx_def>
</row>

<row>
  <tmp_name>man_comanda</tmp_name>
  <idx_def>CREATE INDEX idx_man_comanda_anulat ON man_comanda ("anulat") ;</idx_def>
</row>

<row>
  <tmp_name>man_comanda</tmp_name>
  <idx_def>CREATE INDEX idx_man_comanda_codcomanda ON man_comanda ("codcomanda") ;</idx_def>
</row>

<row>
  <tmp_name>man_comanda</tmp_name>
  <idx_def>CREATE INDEX idx_man_comanda_codgest ON man_comanda ("codgest") ;</idx_def>
</row>

<row>
  <tmp_name>man_comanda</tmp_name>
  <idx_def>CREATE INDEX idx_man_comanda_codlocatie ON man_comanda ("codlocatie") ;</idx_def>
</row>

<row>
  <tmp_name>man_comanda</tmp_name>
  <idx_def>CREATE INDEX idx_man_comanda_delegat ON man_comanda ("delegat") ;</idx_def>
</row>

<row>
  <tmp_name>man_comanda</tmp_name>
  <idx_def>CREATE INDEX idx_man_comanda_inchisa ON man_comanda ("inchisa") ;</idx_def>
</row>

<row>
  <tmp_name>man_comanda</tmp_name>
  <idx_def>CREATE INDEX idx_man_comanda_operat ON man_comanda ("operat") ;</idx_def>
</row>

<row>
  <tmp_name>man_comanda</tmp_name>
  <idx_def>CREATE INDEX idx_man_comanda_partener ON man_comanda ("partener") ;</idx_def>
</row>

<row>
  <tmp_name>man_comanda</tmp_name>
  <idx_def>CREATE INDEX idx_man_comanda_subunitatea ON man_comanda ("subunitatea") ;</idx_def>
</row>

<row>
  <tmp_name>man_comanda</tmp_name>
  <idx_def>CREATE INDEX idx_man_comanda_tipdoc ON man_comanda ("tipdoc") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_manevrachar</tmp_name>
  <idx_def>CREATE INDEX idx_manevrachar_valoare ON tmp_manevrachar ("valoare") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_onorcom_articole</tmp_name>
  <idx_def>CREATE INDEX idx_onorart_codcomanda ON tmp_onorcom_articole ("codcomanda") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_onorcom_articole</tmp_name>
  <idx_def>CREATE INDEX idx_onorart_codcomanda1 ON tmp_onorcom_articole ("codcomanda1") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_onorcom_articole</tmp_name>
  <idx_def>CREATE INDEX idx_onorart_codobiect ON tmp_onorcom_articole ("codobiect") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_onorcom_prelstoc</tmp_name>
  <idx_def>CREATE INDEX idx_onorprel_codcomanda1 ON tmp_onorcom_prelstoc ("codcomanda1") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_onorcom_prelstoc</tmp_name>
  <idx_def>CREATE INDEX idx_onorprel_codnirser ON tmp_onorcom_prelstoc ("codnirser") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_onorcom_prelstoc</tmp_name>
  <idx_def>CREATE INDEX idx_onorprel_codnirstoc ON tmp_onorcom_prelstoc ("codnirstoc") ;</idx_def>
</row>

<row>
  <tmp_name>predari_man</tmp_name>
  <idx_def>CREATE INDEX idx_predm_codcmdprodmat ON predari_man ("codcmdprodmat") ;</idx_def>
</row>

<row>
  <tmp_name>predari_man</tmp_name>
  <idx_def>CREATE INDEX idx_predm_codcomanda1 ON predari_man ("codcomanda1") ;</idx_def>
</row>

<row>
  <tmp_name>predari_man</tmp_name>
  <idx_def>CREATE INDEX idx_predm_codobiect ON predari_man ("codobiect") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_al_curslinie</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_al_curslinie ON tmp_al_curslinie ("al") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_al_refresh</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_al_refresh ON tmp_al_refresh ("cod") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_anluna_val</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_anluna_val_al ON tmp_anluna_val ("al") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_anluna_val</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_anluna_val_valoare ON tmp_anluna_val ("valoare") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_aproviz_part</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_aproviz_part_loc ON tmp_aproviz_part ("codlocatie") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_aproviz_part</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_aproviz_part_obj ON tmp_aproviz_part ("codobiect") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_aux_stingatori</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_aux_stingatori_s ON tmp_aux_stingatori ("codstinspif","tipdocs","coddocs") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_camere_lst</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_camere_lst ON tmp_camere_lst ("codgest") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_cmd_tmp</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_cmd_tmp ON tmp_cmd_tmp ("codobiect","tip") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_cmd_tmp1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_cmd_tmp1 ON tmp_cmd_tmp1 ("cod1","val","cod2") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_constval</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_constval_codconstluna ON tmp_constval ("codconstluna") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_constvalpos</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_constvalpos_cconstluna ON tmp_constvalpos ("codconstluna","idx") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_doc_dirty</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_doc_dirty ON tmp_doc_dirty ("tipdoc","coddoc") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_ieslink</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_ieslink ON tmp_ieslink ("codies1") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_intrari1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_intrari1_codintr1 ON tmp_intrari1 ("codintr1") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_intrastat_nc_obj</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_intrastat_nc_obj ON tmp_intrastat_nc_obj ("codobiect") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_inventar1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_inv1_codinventar ON tmp_inventar1 ("codinventar") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_inventar1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_inv1_codioart ON tmp_inventar1 ("codioart") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_inventar1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_inv1_codlocatie ON tmp_inventar1 ("codlocatie") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_inventar1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_inv1_codobiect ON tmp_inventar1 ("codobiect") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_inventar1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_inv1_codserie ON tmp_inventar1 ("codserie") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_inventrez</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_invr_codgest ON tmp_inventrez ("codgest") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_inventrez</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_invr_codinventar1 ON tmp_inventrez ("codinventar1") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_inventrez</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_invr_codioart ON tmp_inventrez ("codioart") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_inventrez</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_invr_codlocatie ON tmp_inventrez ("codlocatie") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_inventrez</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_invr_codnirser ON tmp_inventrez ("codnirser") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_inventrez</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_invr_codnirstoc ON tmp_inventrez ("codnirstoc") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_inventrez</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_invr_codpart ON tmp_inventrez ("codpart") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_inventstoc</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_invs_codinventar ON tmp_inventstoc ("codinventar") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_inventstoc</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_invs_codinventar1 ON tmp_inventstoc ("codinventar1") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_inventstoc</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_invs_codnirser ON tmp_inventstoc ("codnirser") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_inventstoc</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_invs_codnirstoc ON tmp_inventstoc ("codnirstoc") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_km1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_km1 ON tmp_km1 ("codnparcaut") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lansz1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lansz1_codformatie ON tmp_lansz1 ("codformatie") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lansz1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lansz1_codlansz1 ON tmp_lansz1 ("codlansz1") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lansz1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lansz1_codreteta ON tmp_lansz1 ("codreteta") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lansz1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lansz1_obj ON tmp_lansz1 ("codobiect","codlansz") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lansz1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lansz1_schimb ON tmp_lansz1 ("schimb") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_list_balanta_brut</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_list_balanta_brut ON tmp_list_balanta_brut ("codcomun") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lst_eudr</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lst_eudr_codlivr1 ON tmp_lst_eudr ("codlivr1") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lst_eudr</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lst_eudr_codnirstoc ON tmp_lst_eudr ("codnirstoc") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lst_fm_si2</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lst_fm_si2 ON tmp_lst_fm_si2 ("codobiect","codioart","codgest") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lst_scad_partval</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lst_scad_partval ON tmp_lst_scad_partval ("partener") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lst_scad_sertar</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lst_scad_sertar ON tmp_lst_scad_sertar ("codobligpif") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lst_scad_stins</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lst_scad_stins ON tmp_lst_scad_stins ("codstinspif") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lst_stingatori</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lst_stingatori_o ON tmp_lst_stingatori ("codobligpif") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lst_stingatori</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lst_stingatori_s ON tmp_lst_stingatori ("codstinspif") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lst_top</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lst_top ON tmp_lst_top ("codpart") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lst_topart</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lst_topart_codfurn ON tmp_lst_topart ("codfurn") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lst_topart</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lst_topart_codobiect ON tmp_lst_topart ("codobiect") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lst_topart</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lst_topart_datadoc ON tmp_lst_topart ("datadoc") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lst_topart</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lst_topart_tipart ON tmp_lst_topart ("tiparticol") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lst_topart</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lst_topart_tipfurn ON tmp_lst_topart ("tipfurn") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_lst_valachiz</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_lst_valachiz ON tmp_lst_valachiz ("codlivr1") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_manevra</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_manevra ON tmp_manevra ("codunic") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_manevra_liste</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_manevra_liste ON tmp_manevra_liste ("filtru","valoare") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_manevra2</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_manevra2 ON tmp_manevra2 ("codunic") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_manevra3</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_manevra3 ON tmp_manevra3 ("codunic") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_manpretm</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_manpretm_obj ON tmp_manpretm ("codobiect") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_medex1_lst</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_medex1_lst ON tmp_medex1_lst ("codcim") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_manevra_liniicomenzi</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_mlinc ON tmp_manevra_liniicomenzi ("codcomanda1") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_nartatr_lst</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_nartatr_lst ON tmp_nartatr_lst ("codarticol") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_nartcli</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_nartcli_codobiect ON tmp_nartcli ("codobiect") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_nartobjsubunit</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_nartobjsubunit ON tmp_nartobjsubunit ("codobiect","subunitate","codgest") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_nirstoc</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_nirstoc_codintr1 ON tmp_nirstoc ("codintr1") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_niruri_luna</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_niruri_luna ON tmp_niruri_luna ("codnirstoc") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_niruri_ser_luna</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_niruri_ser_luna ON tmp_niruri_ser_luna ("codnirser","codnirstoc") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_nirstoc1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_ns1_codcmd1 ON tmp_nirstoc1 ("codcomanda1") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_nirstoc1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_ns1_codns ON tmp_nirstoc1 ("codnirstoc") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_nirstoc1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_ns1_codnso ON tmp_nirstoc1 ("codnirstocorig") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_nirstoc1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_ns1_dinstoc ON tmp_nirstoc1 ("dinstoc") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_nirstoc1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_ns1_dirty ON tmp_nirstoc1 ("dirty") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_nirstoc1_man</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_ns1_man_an ON tmp_nirstoc1_man ("an") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_nirstoc1_man</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_ns1_man_codns ON tmp_nirstoc1_man ("codnirstoc") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_nirstoc1_man</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_ns1_man_codnso ON tmp_nirstoc1_man ("codnirstocorig") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_nirstoc1_man</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_ns1_man_luna ON tmp_nirstoc1_man ("luna") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_nirstoc1</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_ns1_tipdoc ON tmp_nirstoc1 ("tipdoc") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_ntva_luna</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_ntvaluna_codtva ON tmp_ntva_luna ("codtva") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_oferta</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_oferta_codfiscal ON tmp_oferta ("codfiscal") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_oferta</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_oferta_codoferta ON tmp_oferta ("codoferta") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_oferta</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_oferta_partener ON tmp_oferta ("partener") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_pretm</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_pretm_codpretm ON tmp_pretm ("codpretm") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_rapstocmed_nao</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_rapstocmed_nao ON tmp_rapstocmed_nao ("codobiect") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_rapstocmed_sub</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_rapstocmed_sub ON tmp_rapstocmed_sub ("codsubunit") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_saft_cc4426</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_saft_cc4426 ON tmp_saft_cc4426 ("codcont") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_saft_npart</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_saft_npart ON tmp_saft_npart ("codpart","icont") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_saft_npartdet</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_saft_npartdet ON tmp_saft_npartdet ("codpart") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_stoc_data_gest</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_sdg_codgest ON tmp_stoc_data_gest ("codgest") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_stoc_data_gest</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_sdg_codioart ON tmp_stoc_data_gest ("codioart") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_stoc_data_gest</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_sdg_datastoc ON tmp_stoc_data_gest ("datastoc") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_soldpers</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_soldpers ON tmp_soldpers ("codpers","icont","codmoneda") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_soldpers_sub</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_soldpers_sub ON tmp_soldpers_sub ("codpers","icont","codmoneda","subunitatea") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_stocreal</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_stocreal ON tmp_stocreal ("codobiect","tip") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_stocrez</tmp_name>
  <idx_def>CREATE INDEX idx_tmp_stocrez ON tmp_stocrez ("codobiect") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_general</tmp_name>
  <idx_def>CREATE INDEX idx_tmpgeneral_codgeneral ON tmp_general ("codgeneral") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_iesprodlink_initial</tmp_name>
  <idx_def>CREATE INDEX idx_tmpiespini_codcmdprodmat ON tmp_iesprodlink_initial ("codcmdprodmat") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_iesprodlink_initial</tmp_name>
  <idx_def>CREATE INDEX idx_tmpiespini_codies1 ON tmp_iesprodlink_initial ("codies1") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_ioart_luna</tmp_name>
  <idx_def>CREATE INDEX idx_tmpioartluna_codioart ON tmp_ioart_luna ("codioart") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_livr1</tmp_name>
  <idx_def>CREATE INDEX idx_tmplivr1_codlivr1 ON tmp_livr1 ("codlivr1") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_nart_luna</tmp_name>
  <idx_def>CREATE INDEX idx_tmpnartluna_codarticol ON tmp_nart_luna ("codarticol") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_nart_luna</tmp_name>
  <idx_def>CREATE INDEX idx_tmpnartluna_codtva ON tmp_nart_luna ("codtva") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_natrobj</tmp_name>
  <idx_def>CREATE INDEX idx_tmpnatrobj_codobiect ON tmp_natrobj ("codobiect") ;</idx_def>
</row>

<row>
  <tmp_name>tmp_stingere</tmp_name>
  <idx_def>CREATE INDEX idx_tmpstingere_codstingere ON tmp_stingere ("codstingere") ;</idx_def>
</row>

</wm_idx_tmp>
